From c492c53a9867e1218c5a5aba6ac987257e128495 Mon Sep 17 00:00:00 2001
From: Takashi Yoshi <takashi@yoshi.email>
Date: Fri, 7 Dec 2018 16:56:36 +0100
Subject: [PATCH] [type/__package_pkg_openbsd] Send error messages to stderr

---
 cdist/conf/type/__package_pkg_openbsd/gencode-remote | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/cdist/conf/type/__package_pkg_openbsd/gencode-remote b/cdist/conf/type/__package_pkg_openbsd/gencode-remote
index 61383edb..a189eeac 100755
--- a/cdist/conf/type/__package_pkg_openbsd/gencode-remote
+++ b/cdist/conf/type/__package_pkg_openbsd/gencode-remote
@@ -96,7 +96,7 @@ if [ \$? -ne 0 ]; then
     if [ -z "\${status}" ]; then
       status="Failed to add package, uncaught exception."
     fi
-    echo "Error: \$status"
+    echo "Error: \$status" >&2
     exit 1
 fi
 eof
@@ -114,7 +114,7 @@ if [ \$? -eq 0 ]; then
     if [ -z "\${status}" ]; then
       status="Failed to remove package, uncaught exception."
     fi
-    echo "Error: \$status"
+    echo "Error: \$status" >&2
     exit 1
 fi
 eof